/** Shopify CDN: Minification failed

Line 230:0 Unexpected "}"

**/
.parentLink{
  color:#fff;
  text-decoration:none;
}
label.color-swatch[title="Carbon Grey"] {
    --swatch-color: #696969 !important;
}
span.contact__text.contact__text--accent p:nth-child(2) {
    margin-top: 5px !important;
}
span.contact__text {
    line-height: 20px;
}
.header__contact.contact span:nth-child(1) {
    text-align: end;
}
.specificationsBox .about__row{
  display:block;
}
.about__row, table, tr, .about__row span {
    width: 100%;
}
.about__row thead, .about__row tbody, .about__row tfoot, .about__row tr, .about__row td, .about__row th {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}
.about__row td,.about__row  th {
    padding: 8px;
  font-weight: 400;
}
.about__row  table {
    caption-side: bottom;
    border-collapse: collapse;
}
.about__row tbody td:nth-child(1) {
    width: 50%;
}
.about__row span strong {
    display: block;
    margin-top: 15px;
    margin-bottom: 5px;
  font-weight:400;
}
button.callBtn.product-form__submit.button {
    display: block;
    line-height: normal;
    padding-top: 15px;
    height: unset;
    padding-bottom: 15px;
      text-align: center;
    margin-bottom: 10px;
  width:100%;

}
body .rfq-btn {
    display: block;
    padding: 15px;
    text-align: center;
    margin-bottom: 20px;
  width:100%;
}
a.checkoutBtnDirect {
    background-color: #5433eb;
    color: #fff;
    font-size: 16px;
    width: 100%;
    display: block;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 4px;
    cursor: pointer;
}
.stepCount {
    flex: 100%;
    border-radius: 5px;
    border: 1px solid #ed7d3185;
    background-color: #fff;
    overflow: hidden;
}
.brandWithStep {
    gap: 15px;
    display: flex;
  padding-bottom:15px;
}
.brandWithStep .brandImg {
    max-width: 50%;
    flex: 1 1 50%;
    margin: 0;
    padding: 12px;
    border-radius: 5px;
    border: 1px solid #ed7d3185;
    background-color: #fff;
    display: flex;
  justify-content:center;
  align-items:center;
;
}
.custom-order-text h3 {
    margin-bottom: 0;
    font-size: 14px;
    color: #f85b26;
    font-weight: 500;
    margin-top: 0;
}
.custom-order-text ol {
    margin-top: 5px;
    font-size: 12px;
}
.custom-order-text b{
  font-size:12px;
}
.brandWithStep .brandImg img{
  width:100%;
}
a.callBtn.product-form__submit.button {
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    height: unset;
    margin-bottom: 15px;
    background-color: #ed7d31;
    color: #fff;
    text-align: center;
  border-color:#ed7d31;
}
a.callBtn.product-form__submit.button:hover{
      background-color: #fff !important;
    color:#ed7d31 !important;

}
a.checkoutBtnDirect.disabled {
    opacity: 0.7;
    pointer-events: none;
}
floated-form .customBuyButton {
    display: none;
}
.floated-form .brandWithStep{
  display:none;
}
.header__contact.contact .contact__text--accent {
  font-size:15px;
  font-weight:400;
}
.header__contact.contact .contact__text--accent a {
  font-size: 16px;
  font-weight:700;
}
.header__contact.contact .contact__text--accent a:hover,.h5.contacts__info ul li a:hover{
  color: rgb(237, 125, 49) !important;
}

.header--bottom-menu .header__bottom .header__contact {
    padding-block: 2rem;
}
.h5.contacts__info ul li {
    line-height: 1.3;
    font-size: 14px;
    font-weight: 400;
}
.multicolumn.border-multiCOlumn .multicolumn__wrapper {
    background: #fff;
    color: #000;
    line-height: 24px;
    font-size: 14px;
    padding: 30px;
    border-radius: 20px;
    border: 1px solid #ee8b5973;
}
.multicolumn.border-multiCOlumn .multicolumn-list__item:not(:first-child){
  border-left:1px solid #ee8b5973;
  padding-left:1rem;
}
.multicolumn.border-multiCOlumn .multicolumn-list__wrapper{
  gap:1rem;
}
.product-tabs {
    margin-top: 20px;
  }
  .tabs-nav {
    list-style: none;
    padding: 0;
    display: flex;
  }
  .tab-link {
    padding: 10px 20px;
    cursor: pointer;
    border: 1px solid #ddd;
    background: #f8f8f8;
    margin-right: 5px;
  }
  .tab-link.active {
    background: #fff;
    font-weight: bold;
    border: 2px solid #f85b26;
  }
  .tabs-content {
    padding: 20px;
    border: 2px solid #ddd;
    background: #fff;
  }
  .tab-content {
    display: none;
  }
  .tab-content.active {
    display: block;
  }
div#tab-description img {
    max-width: 100%;
  height:max-content;
}
.floated-form .product-description-short {
    display: none;
}
.floated-form .installment-wrapper{
  display:none;
}
li.list-menu__item.facets__item input[value="Hidden"] ~ label, li.list-menu__item.facets__item input[value="Hidden"] {
    display: none;
}
/* #Details-1-template--16636369043641__product-grid {
    display: none; /* Default hidden */
} */

body.speakers-category-select #Details-1-template--16636369043641__product-grid {
    display: block; /* Show only if body has the class */
}
floated-form .product-form__controls-group .hidden {
    display: flex !important;
}
a.buttonLink {
    text-decoration: none;
}
@media(max-width:567px){
  .popular-products__filters .filters__item{
        padding: .5em 1rem;
        font-size: 1rem;
  }
  .brandWithStep {
    flex-direction:column;
}
  .brandWithStep .brandImg img{
    max-width:100px;
  }
  .brandWithStep .brandImg {
    flex: 100%;
    text-align: left;
    max-width: 100%;
    width: 100%;
}
}
@media(min-width:1500px){
  .categories-list .container{
    max-width:1400px;
  }
}
#googleWidgetCatcher .agrs__badge {
    position: unset;
}
#googleWidgetCatcher .agrs__google-logo{
    position: unset;
    width: 43px;
}
#facebookWidgetCatcher .k-popup__powered-by,#googleWidgetCatcher .agrs__summary__shop-photo {
  display:none !important;
}
div#facebookWidgetCatcher {
    max-width: 270px;
}
#googleWidgetCatcher .agrs__anchor-container {
    padding-left: 10px;
}
#facebookWidgetCatcher  .k-popup__review.k-popup__review--badge__wrap{
  padding:0;
  width:100%;
}
#facebookWidgetCatcher  .k-popup__review--badge.k-popup__review--badge__opener{
  padding:10px;
  border-radius:4px;
      flex-direction: row;
      flex-wrap: wrap;
  gap:15px;
    row-gap: 2px;
    background-color: #fff;
}
#facebookWidgetCatcher .k-popup__content{
  max-width: 100%;
}
#facebookWidgetCatcher .k-popup__inner-wrap{
  max-width: 100%;
}
#facebookWidgetCatcher .k-popup__review--badge__rating {
    flex: 0 0 calc(100% - 45px);
}
#facebookWidgetCatcher .k-popup__review--badge__link {
    flex: 0 0 calc( 100%);
    text-align: left;
    padding-left: 45px;
}
#facebookWidgetCatcher  .k-popup__review--rating-value {
    font-size: 15px !important;
  color: #3A454F;
}
#googleWidgetCatcher .agrs__close{
  display:none;
}
#facebookWidgetCatcher .k-popup__review--badge__logo {
    position: relative;
    top: 15px;
}
.k-popup__review--badge__link a{
    color: #3A454F;

}
#googleWidgetCatcher .agrs__badge, .k-popup__review--badge {
    border-top: 6px #4fce6a solid !important;
}
#facebookWidgetCatcher .k-popup__inner-inner{
  padding: 0  !important;
}
.metafield-rich_text_field p {
    display: block !important;
    min-height: 5px;
}
.speaker-packages-surround-sound details#Details-2-template--16636369043641__product-grid,.speaker-packages-surround-sound details#Details-2-template--16636369043641__product-grid {
    display: none;
}
.product__media-sublist-outer .swiper-button-prev {
    left: 50% !important;
}
.product__media-sublist-outer .swiper-button-next{
  right:50%;
}
.buttonLink {
    display: block;
    width: 100%;
}
@media(max-width:1280px){
  div#facebookWidgetCatcher,#googleWidgetCatcher .agrs__anchor-container {
    max-width: 200px;
}
}
@media(max-width:1200px){
  div#facebookWidgetCatcher,#googleWidgetCatcher .agrs__anchor-container {
    max-width: 270px;
}
}